.container ul{
	list-style:circle;
	padding-left: 10px;
	margin-left: 20px;
	margin-top: 10px;
	
}

.txtkleurblauwbold{
	color:#0F87D3;
	font-weight:bold;
	font-size:24px;
	margin-bottom: 30px;
}

.blog p{
		font-size:24px;
		margin-bottom: 20px;
		margin-top: 20px;}
		
.prijs1{
	text-align:center;
	background-color: #59a962;
	margin-top: 20px;
	padding: 10px;
	color:#fff;
	}
.prijs2{
	text-align:center;
	background-color: #8ec73f;
	margin-top: 20px;
	padding: 10px;
	color:#fff;
	}

.prijs3{
	text-align:center;
	background-color: #b9cd56;
	margin-top: 20px;
	padding: 10px;
	color:#fff;
	}

.extralogo{
	text-align:center;
	background-color: #dc0814;
	margin-top: 20px;
	padding: 10px;
	color:#fff;
	}

.plus{
	text-align:center;
	background-color: #8ec73f;
	margin-top: 10px;
	padding: 10px;
	color:#fff;
	}

.hulpformold{
	background-color: #b9cd56;
	font-size:14px;
	color:#000000;
	margin-top:10px;
	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 20px;
	}
.hulpform1 {
	background-color: #ffffff;
	border: 1px solid #59a962;
	font-size:18px;
	color:#000000;
	margin-top:10px;
	padding-top: 10px;
	padding-bottom: 20px;
	}
.hulpform2 {
	background-color: #ffffff;
	border: 1px solid #8ec73f;
	font-size:18px;
	color:#000000;
	margin-top:10px;
	padding-top: 10px;
	padding-bottom: 20px;
	}
.hulpform3 {
	background-color: #ffffff;
	border: 1px solid #b9cd56;
	font-size:18px;
	color:#000000;
	margin-top:10px;
	padding-top: 10px;
	padding-bottom: 20px;
	}
.hulpform4 {
	background-color: #ffffff;
	border: 1px solid #dc0814;
	font-size:18px;
	color:#000000;
	margin-top:10px;
	padding-top: 10px;
	padding-bottom: 20px;
	}

.blok {
	display: table;
	margin-right: 20px;
	padding-right: 20px;
	width:100%;
	}
.blok span{
	display: table-cell;
	text-align: right;
	vertical-align: bottom;
	padding-right: 20px;
	font-size: 12px;
}
.bijkomendetxt {	
	display: inline-block;
	vertical-align: bottom;
	}
.keuzetekst {	
	background: #eeeeee;
	padding: 10px;
	text-align : center:
	}

.infotxt{
	padding: 0 12px 12px 12px;
	font-size:18px;
	}
.groen{
	color: #59a962;
	}
.btw{
	padding: 0 12px 12px 12px;
	font-size:16px;
	float: right;
	}

.paketten, .paketten li{
	font-size:16px;
	}
.onder{
	padding: 10px;
	}
.disabled{
	background-color: #ff0000;
	}

.textarea_feedbackgreen{	
	color: green;
	padding: 10px;
	border-spacing: 10px;
	background-color:white;
    }

.textarea_feedbackorangered{	
	color: orangered;
	padding: 10px;
	border-spacing: 10px;
	background-color:white;
    }

.textarea_feedbackred{	
	background-color: #ff0000;
	color: white;
	padding: 10px;
	border-spacing: 10px;
    }

.fa-phone:before {
  content: "\f095";
}
[class*='fa-']:before {
  font-weight: 400;
  font-family: 'FontAwesome';
}
.icon:before {
  position: relative;
  display: inline-block;
  font-weight: 400;
  font-style: normal;
  speak: none;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-mod-1:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  display: inline-block;
  border: 1px solid #b6afa8;
  transition: .4s;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.icon-mod-1:hover:after {
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
}

.icon-primary {
  color: #fff;
}

#sitemap {
    clear: both;
    position: relative;
}
#sitemap {
    background: rgba(0, 0, 0, 0) url("/images/bgr_sitemap.png") repeat scroll left 0 / cover ;
    padding-bottom: 100px;
}


.option-input {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
  position: relative;
  top: 3px;
  right: 0;
  bottom: 0;
  left: 0;
  height: 18px;
  width: 18px;
  transition: all 0.15s ease-out 0s;
  background: #ffffff;
  border: 1px solid black;
  border-radius: 12px;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  margin-right: 0.5rem;
  outline: none;
  position: relative;
  z-index: 1000;
}
.option-input:hover {
  background: #eeeeee;
}
.option-input:checked {
  background: #000000;
}
.option-input:checked::before {
  height: 18px;
  width: 18px;
  text-align: center;
  line-height: 18px;
}
.option-input:checked::after {
  -webkit-animation: click-wave 0.65s;
  -moz-animation: click-wave 0.65s;
  animation: click-wave 0.65s;
  background: #000000;
  content: '';
  display: block;
  position: relative;
  z-index: 100;
}
.option-input.radio {
  border-radius: 50%;
}
.option-input.radio::after {
  border-radius: 50%;
}
.checkmark {
  height: 16px;
  width: 16px;
}

#contact-form input[type='text'].totaal1 {
  background-color: #ffffff;
  color: #59a962;
  font-weight: 700;
  font-size: 18px;
  text-align: center;
  border: 1px solid #59a962;
  width: 90%;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
}
#contact-form input[type='text'].totaal2 {
  background-color: #ffffff;
  color: #8ec73f;
  font-weight: 700;
  font-size: 18px;
  text-align: center;
  border: 1px solid #8ec73f;
  width: 90%;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
}
#contact-form input[type='text'].totaal3 {
  background-color: #ffffff;
  color: #b9cd56;
  font-weight: 700;
  font-size: 18px;
  text-align: center;
  border: 1px solid #b9cd56;
  width: 90%;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
}
#contact-form input[type='text'].totaal4 {
  background-color: #ffffff;
  color: #dc0814;
  font-weight: 700;
  font-size: 18px;
  text-align: center;
  border: 1px solid #dc0814;
  width: 90%;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
}

#contact-form-FR input[type='text'].totaal1 {
  background-color: #ffffff;
  color: #59a962;
  font-weight: 700;
  font-size: 18px;
  text-align: center;
  border: 1px solid #59a962;
  width: 90%;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
}
#contact-form-FR input[type='text'].totaal2 {
  background-color: #ffffff;
  color: #8ec73f;
  font-weight: 700;
  font-size: 18px;
  text-align: center;
  border: 1px solid #8ec73f;
  width: 90%;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
}
#contact-form-FR input[type='text'].totaal3 {
  background-color: #ffffff;
  color: #b9cd56;
  font-weight: 700;
  font-size: 18px;
  text-align: center;
  border: 1px solid #b9cd56;
  width: 90%;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
}
#contact-form-FR input[type='text'].totaal4 {
  background-color: #ffffff;
  color: #dc0814;
  font-weight: 700;
  font-size: 18px;
  text-align: center;
  border: 1px solid #dc0814;
  width: 90%;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
}
#contact-form-EN input[type='text'].totaal1 {
  background-color: #ffffff;
  color: #59a962;
  font-weight: 700;
  font-size: 18px;
  text-align: center;
  border: 1px solid #59a962;
  width: 90%;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
}
#contact-form-EN input[type='text'].totaal2 {
  background-color: #ffffff;
  color: #8ec73f;
  font-weight: 700;
  font-size: 18px;
  text-align: center;
  border: 1px solid #8ec73f;
  width: 90%;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
}
#contact-form-EN input[type='text'].totaal3 {
  background-color: #ffffff;
  color: #b9cd56;
  font-weight: 700;
  font-size: 18px;
  text-align: center;
  border: 1px solid #b9cd56;
  width: 90%;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
}
#contact-form-EN input[type='text'].totaal4 {
  background-color: #ffffff;
  color: #dc0814;
  font-weight: 700;
  font-size: 18px;
  text-align: center;
  border: 1px solid #dc0814;
  width: 90%;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
}
.slogan {
	font-size: 24px;
	font-weight: 700;
	color: #59a962;
	margin-bottom: 0px;
	margin-top: 80px;
}
.agribex {
	font-size: 48px;
	font-weight: 600;
	color: #9dcd50;
	font-family:"Arial","Helvetica","sans-serif";
	margin-bottom: 0px;
	margin-top: 70px;
}
.verzend{
	text-align:center;
	background-color: #59a962;
	margin-top: 15px;
	padding: 15px;
	color:#fff;
	border: 0px;
	font-weight: 600;
	font-size: 18px;
	}

